Skip to main content
GET
/
api
/
organization
/
{organization_uid}
/
invoices
/
stats
Get invoice statistics
curl --request GET \
  --url https://dev.exante.app/api/organization/{organization_uid}/invoices/stats \
  --header 'Authorization: Bearer <token>'
{
  "status": "success",
  "status_code": 200,
  "message": "Success",
  "data": {
    "amountTotals": {
      "draft": 123,
      "approved": 123,
      "scheduled": 123,
      "sent": 123,
      "overdue": 123,
      "paid": 123,
      "disputed": 123,
      "partially_paid": 123,
      "void": 123,
      "cancelled": 123
    },
    "countTotals": {
      "draft": 123,
      "approved": 123,
      "scheduled": 123,
      "sent": 123,
      "overdue": 123,
      "paid": 123,
      "disputed": 123,
      "partially_paid": 123,
      "void": 123,
      "cancelled": 123
    }
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

organization_uid
string<uuid>
required

Organization UID

Response

Invoice statistics

status
string
Example:

"success"

status_code
integer
Example:

200

message
string
Example:

"Success"

data
object